Subject: (urth) Origen of the Chrasmological Writings

From: James Wynn <crushtv at hotpop.com>
Date: Fri, 08 Nov 2002 00:33:26 +0000

Adam asks:
Did Typhon, then, fail to provide scriptures for his invented religion?
If so, why?  If not, what happened to them?

2) Iirc, the Writings were a melange of quotes from a variety of sources;
James Jordan mentioned "Marcus Aurelius in the Chrasmological writings

>From Gene Wolfe's interview by Nick Gevers:
NG: The scriptures employed by the augurs of the Whorl -- the Chrasmologic
Writings -- of what are these meant to consist? Are they a melange of
Biblical and classical quotations (for example, from Marcus Aurelius), plus
later accretions, or are they more definitely structured than that?

GW: A melange, as you say. Typhon [the tyrannical builder and chief "god" of
the Whorl] has told some secretary to put together a sacred book that will
leave him plenty of elbow room. The book is sacred to Silk, not to me.
--- Crush

--